<form class="form modify-informations" method="POST">
  <div class="form__row">
    {% include 'components/form/_group.html.twig' with {
      'size': 'third',
      'element': form.firstName
    }  %}

    {% include 'components/form/_group.html.twig' with {
      'size': 'third',
      'element': form.lastName
    }  %}

    {% include 'components/form/_group.html.twig' with {
      'size': 'third',
      'element': form.pseudo
    }  %}
  </div>
  <div class="form__row">
    {% include 'components/form/_group.html.twig' with {
      'size': 'full',
      'element': form.plainPassword
    }  %}
  </div>

  <div class="form__group">
    {{ form_row(form._token) }}
  </div>

  <div class="form__submit">
    {% include 'components/_button.html.twig' with {
      'class': 'button button__primary',
      'type': 'submit',
      'path': null,
      'label': 'Modifier mes informations'
    } %}
  </div>
</form>